Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

I am running redhat ES 4, postgres 8.0.x and cannot get DBD-pg to work.

I get the following error

install_driver(Pg) failed: Can't load

for module DBD::Pg: libpq.so.4: cannot open shared object file: No such

file or directory at
/usr/lib/perl5/5.8.5/i386-linux-thread-multi/DynaLoader.pm line 230.
 at (eval 12) line 3
Compilation failed in require at (eval 12) line 3.
Perhaps a required shared library or dll isn't installed where expected

I have tried many of the items shown in other discussions and have had
no success. I dont know if this is a DBD concern or postgres concern. I

am not that proficient in Linux and therefore may be missing something
stupid. Please help.

Re: DBD-pg

[ followup set to comp.lang.perl.modules ]

pyammine@gmail.com wrote (in clpmodules):

<same question as posted to clpmisc>

Please do not multi-post!!

Gunnar Hjalmarsson
Email: http://www.gunnar.cc/cgi-bin/contact.pl

Site Timeline